{
  "carPaint": {
    "color": "#FF002B19",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#EA2020"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#002B19"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#D32A2A"
    ]
  },
  "carPaint5": {
    "enabled": true,
    "colors": [
      "#D82B2B"
    ]
  },
  "carPaint6": {
    "enabled": true,
    "colors": [
      "#002B19"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramNumber": "7565"
  }
}